@charset "utf-8";

.button {
  width:100px;
  height:25px;
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 12px/100% Gulim, verdana, Helvetica, sans-serif, Arial;
  /*padding: .5em 2em .5em;*/
  padding:0;
  margin:0;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  -webkit-border-radius: .7em;
  border-radius: .7em;
  box-shadow:2px 5px 5px #b4b4b4;
}
.button:hover {
  text-decoration: none;
}
.button:active {
  position: relative;
  top: 1px;
}

.button2 {
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 12px/100% Gulim, verdana, Helvetica, sans-serif, Arial;
  /*padding: .5em 2em .5em;*/
  padding:.5em .5em .5em 2em;
  margin:0;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  -webkit-border-radius: .7em;
  border-radius: .7em;
  box-shadow:2px 5px 5px #b4b4b4;
}
.button2:hover {
  text-decoration: none;
}
.button2:active {
  position: relative;
  top: 1px;
}

.button_M1 {
   display: inline-block;
   outline: none;
   cursor: pointer;
   text-align: center;
   height:20px;
   text-decoration: none;
   font: 9px/100% Gulim, verdana, Helvetica, sans-serif, Arial;
   padding:0.2em 0.7em 0.2em 0.7em;
   margin:0;
   text-shadow: 0 1px 1px rgba(0,0,0,.3);
   -webkit-border-radius: .7em;
   border-radius: .7em;
   box-shadow:2px 5px 5px #b4b4b4;
}
.button_M1:hover {
  text-decoration: none;
}
.button_M1:active {
  position: relative;
  top: 1px;
}

.button_none_M1 {
   display: inline-block;
   outline: none;
   cursor: auto;
   text-align: center;
   height:20px;
   text-decoration: none;
   font: 9px/100% Gulim, verdana, Helvetica, sans-serif, Arial;
   padding:0.2em 0.7em 0.2em 0.7em;
   margin:0;
   text-shadow: 0 1px 1px rgba(0,0,0,.3);
   -webkit-border-radius: .7em;
   border-radius: .7em;
    box-shadow:2px 5px 5px #b4b4b4;
}
.button_none_M1:hover {
  text-decoration: none;
}
.button_none_M1:active {
  position: relative;
}

.button_M2 {
   display: inline-block;
   outline: none;
   cursor: pointer;
   text-align: center;
   text-decoration: none;
   font: 9px/100% Gulim, verdana, Helvetica, sans-serif, Arial;
   padding:.4em .4em .4em 2em;
   text-shadow: 0 1px 1px rgba(0,0,0,.3);
   -webkit-border-radius: .7em;
   border-radius: .7em;
    box-shadow:2px 5px 5px #b4b4b4;
   background-size:25px 25px;
   -webkit-background-size:15px 15px;
}
.button_M2:hover {
  text-decoration: none;
}
.button_M2:active {
  position: relative;
  top: 1px;
}

.button1 {
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 10px/100% Gulim, verdana, Helvetica, sans-serif, Arial;
  padding: .5em;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  -webkit-border-radius: .7em;
  border-radius: .7em;
  box-shadow:2px 5px 5px #b4b4b4;
}
.button1:hover {
  text-decoration: none;
}
.button1:active {
  position: relative;
  top: 1px;
}

.btn_orange {
  color:#fef4e9;
  border: solid 1px #f47a20;
  background: #faa51a;
  background: -webkit-linear-gradient(#faa51a, #f47a20);
  background: -moz-linear-gradient(#faa51a, #f47a20);
  background: -o-linear-gradient(#faa51a, #f47a20);
  background: linear-gradient(#faa51a, #f47a20);
}
.btn_orange:hover {
  background: #f47a20;
  background: -webkit-linear-gradient(#f47a20, #e3550b);
  background: -moz-linear-gradient(#f47a20, #e3550b);
  background: -o-linear-gradient(#f47a20, #e3550b);
  background: linear-gradient(#f47a20, #e3550b);
}
.btn_orange:active {
  background: #faa51a;
  background: -webkit-linear-gradient(#f47a20, #faa51a);
  background: -moz-linear-gradient(#f47a20, #faa51a);
  background: -o-linear-gradient(#f47a20, #faa51a);
  background: linear-gradient(#f47a20, #faa51a);
}

.btn_green {
  color:#ecffea;
  border: solid 1px #175e01;
  background: #2fc700;
  background: -webkit-linear-gradient(#2fc700, #239400);
  background: -moz-linear-gradient(#2fc700, #239400);
  background: -o-linear-gradient(#2fc700, #239400);
  background: linear-gradient(#2fc700, #239400);
}
.btn_green:hover {
  background: #239400;
  background: -webkit-linear-gradient(#239400, #175e01);
  background: -moz-linear-gradient(#239400, #175e01);
  background: -o-linear-gradient(#239400, #175e01);
  background: linear-gradient(#239400, #175e01);
}
.btn_green:active {
  background: #2fc700;
  background: -webkit-linear-gradient(#239400, #2fc700);
  background: -moz-linear-gradient(#239400, #2fc700);
  background: -o-linear-gradient(#239400, #2fc700);
  background: linear-gradient(#239400, #2fc700);
}

.btn_green2 {
  color:#FFFFFF;
  border: solid 1px #51bb30;
  background: #5fba42;
  background: -webkit-linear-gradient(#85ce6f, #5eb942);
  background: -moz-linear-gradient(#85ce6f, #5eb942);
  background: -o-linear-gradient(#85ce6f, #5eb942);
  background: linear-gradient(#85ce6f, #5eb942);
}
.btn_green2:hover {
  background: #51bb30;
  background: -webkit-linear-gradient(#5eb942, #51bb30);
  background: -moz-linear-gradient(#5eb942, #51bb30);
  background: -o-linear-gradient(#5eb942, #51bb30);
  background: linear-gradient(#5eb942, #51bb30);
}
.btn_green2:active {
  background: #85ce6f;
  background: -webkit-linear-gradient(#5eb942, #85ce6f);
  background: -moz-linear-gradient(#5eb942, #85ce6f);
  background: -o-linear-gradient(#5eb942, #85ce6f);
  background: linear-gradient(#5eb942, #85ce6f);
}

.btn_blue {
  color:#e1f3ff;
  border: solid 1px #00538b;
  background: #0085de;
  background: -webkit-linear-gradient(#0085de, #0068ad);
  background: -moz-linear-gradient(#0085de, #0068ad);
  background: -o-linear-gradient(#0085de, #0068ad);
  background: linear-gradient(#0085de, #0068ad);
}
.btn_blue:hover {
  background: #0068ad;
  background: -webkit-linear-gradient(#0068ad, #004b7d);
  background: -moz-linear-gradient(#0068ad, #004b7d);
  background: -o-linear-gradient(#0068ad, #004b7d);
  background: linear-gradient(#0068ad, #004b7d);
}
.btn_blue:active {
  background: #0085de;
  background: -webkit-linear-gradient(#0068ad, #0085de);
  background: -moz-linear-gradient(#0068ad, #0085de);
  background: -o-linear-gradient(#0068ad, #0085de);
  background: linear-gradient(#0068ad, #0085de);
}

.btn_red {
  color:#ffebeb;
  border: solid 1px #a50101;
  background: #ff0404;
  background: -webkit-linear-gradient(#ff0404, #ce0000);
  background: -moz-linear-gradient(#ff0404, #ce0000);
  background: -o-linear-gradient(#ff0404, #ce0000);
  background: linear-gradient(#ff0404, #ce0000);
}
.btn_red:hover {
  background: #ce0000;
  background: -webkit-linear-gradient(#ce0000, #bc0000);
  background: -moz-linear-gradient(#ce0000, #bc0000);
  background: -o-linear-gradient(#ce0000, #bc0000);
  background: linear-gradient(#ce0000, #bc0000);
}
.btn_red:active {
  background: #ff0404;
  background: -webkit-linear-gradient(#ce0000, #ff0404);
  background: -moz-linear-gradient(#ce0000, #ff0404);
  background: -o-linear-gradient(#ce0000, #ff0404);
  background: linear-gradient(#ce0000, #ff0404);
}

.btn_violet {
  color:#fdecff;
  border: solid 1px #8c0099;
  background: #ea00ff;
  background: -webkit-linear-gradient(#ea00ff, #ba00cb);
  background: -moz-linear-gradient(#ea00ff, #ba00cb);
  background: -o-linear-gradient(#ea00ff, #ba00cb);
  background: linear-gradient(#ea00ff, #ba00cb);
}
.btn_violet:hover {
  background: #ba00cb;
  background: -webkit-linear-gradient(#ba00cb, #850191);
  background: -moz-linear-gradient(#ba00cb, #850191);
  background: -o-linear-gradient(#ba00cb, #850191);
  background: linear-gradient(#ba00cb, #850191);
}
.btn_violet:active {
  background: #ea00ff;
  background: -webkit-linear-gradient(#ba00cb, #ea00ff);
  background: -moz-linear-gradient(#ba00cb, #ea00ff);
  background: -o-linear-gradient(#ba00cb, #ea00ff);
  background: linear-gradient(#ba00cb, #ea00ff);
}

.btn_gray {
  color:#ececec;
  border: solid 1px #4f4f4f;
  background: #9b9b9b;
  background: -webkit-linear-gradient(#9b9b9b, #757575);
  background: -moz-linear-gradient(#9b9b9b, #757575);
  background: -o-linear-gradient(#9b9b9b, #757575);
  background: linear-gradient(#9b9b9b, #757575);
}
.btn_gray:hover {
  background: #757575;
  background: -webkit-linear-gradient(#757575, #575757);
  background: -moz-linear-gradient(#757575, #575757);
  background: -o-linear-gradient(#757575, #575757);
  background: linear-gradient(#757575, #575757);
}
.btn_gray:active {
  background: #9b9b9b;
  background: -webkit-linear-gradient(#757575, #9b9b9b);
  background: -moz-linear-gradient(#757575, #9b9b9b);
  background: -o-linear-gradient(#757575, #9b9b9b);
  background: linear-gradient(#757575, #9b9b9b);
}

.button_img {
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 12px/100% verdana, Helvetica, sans-serif, Arial;
  padding: .5em 1.5em .5em 3em;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  -webkit-border-radius: .7em;
  border-radius: .7em;
  box-shadow:2px 5px 5px #b4b4b4;
}
.button_img:hover {
  text-decoration: none;
}
.button_img:active {
  position: relative;
  top: 1px;
}

.btn_print {
  color:#e1f3ff;
  border: solid 1px #00538b;
  background: url(/smis2014/common/images/common/icon_print_01.png) #0085de no-repeat;
  background-position: 13px 2px;
  background: -webkit-gradient(linear, left top, left bottom, from(#0085de), to(#0068ad));
  background: -moz-linear-gradient(top, #0085de, #0068ad);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0085de', endColorstr='#0068ad');
}
.btn_print:hover {
  background: url(/smis2014/common/images/common/icon_print_01.png) #0085de no-repeat;
  background-position: 13px 2px;
  background: -webkit-gradient(linear, left top, left bottom, from(#0068ad), to(#0061a1));
  background: -moz-linear-gradient(top, #0068ad, #0061a1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0068ad', endColorstr='#0061a1');
}
.btn_print:active {
  background-position: 13px 3px;
  background: -webkit-gradient(linear, left top, left bottom, from(#0068ad), to(#0085de));
  background: -moz-linear-gradient(top, #0068ad, #0085de);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0068ad', endColorstr='#0085de');
}

.section_r .Paginate {
	padding: 0px; left: 0%; height: 24px; overflow: hidden;
}
.section_r .Paginate span {
	left: 0%; padding-bottom: 0px;
}
.section_r .Paginate img {
	left: 0%; padding-bottom: 0px;
}
.section_r .Paginate input {
	left: 0%; padding-bottom: 0px;
}
.section_r .Paginate .css_arr {
	left: 0%; padding-bottom: 0px;
}
.section_r .Paginate .inp_txt {
	margin-left: 10px;
}
.paginate_area {
	padding: 10px; clear: both; _display: inline-block;
}
.paginate_area::after {
	clear: both; display: block; content: "";
}
.Paginate {
	margin: 0px; left: -45%; padding-top: 1px; font-family: IArial, Verdana, MS Gothic, Gulim, Dotum, IPAMincho, IPAGothic, sans-serif; float: right; position: relative;
}
.Paginate span {
	left: 50%; margin-right: 0px; margin-left: 3px; float: left; position: relative;
}
.Paginate img {
	left: 50%; margin-right: 0px; margin-left: 3px; float: left; position: relative;
}
.Paginate input {
	left: 50%; margin-right: 0px; margin-left: 3px; float: left; position: relative;
}
.Paginate span.num {
	padding: 4px 6px; border: 1px solid rgb(204, 204, 204); color: rgb(119, 119, 119); display: block; cursor: default; background-color: rgb(255, 255, 255);
}
.Paginate a span.num:hover {
	border: 1px solid rgb(204, 204, 204); color: rgb(34, 34, 34); cursor: pointer; background-color: rgb(204, 204, 204);
}
.Paginate span.now.num {
	border: 1px solid rgb(204, 204, 204); color: rgb(34, 34, 34); background-color: rgb(204, 204, 204);
}
.Paginate span.txt.num {
	border-color: rgb(221, 221, 221); padding: 4px 10px; color: rgb(204, 204, 204); letter-spacing: 1px;
}
.Paginate a span.txt.num {
	border-color: rgb(204, 204, 204); color: rgb(119, 119, 119);
}
.Paginate .css_arr {
	border: 1px solid rgb(204, 204, 204); width: 20px; height: 27px; text-align: center; color: rgb(119, 119, 119); overflow: hidden; display: block; background-color: rgb(255, 255, 255);
}
.Paginate span.arr_l {
	width: 0px; height: 0px; margin-top: 6px; margin-left: -3px;
}
.Paginate span.arr_r {
	width: 0px; height: 0px; margin-top: 6px; margin-left: -3px;
}
.Paginate span.arr_l {
	border-top-color: rgb(255, 255, 255); border-right-color: rgb(119, 119, 119); border-bottom-color: rgb(255, 255, 255); border-top-width: 5px; border-right-width: 8px; border-bottom-width: 5px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid;
}
.Paginate span.arr_r {
	border-top-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(119, 119, 119); border-top-width: 5px; border-bottom-width: 5px; border-left-width: 8px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid;
}
.Paginate span span.arr_l {
	border-right-color: rgb(204, 204, 204); border-right-width: 8px; border-right-style: solid;
}
.Paginate span span.arr_r {
	border-left-color: rgb(204, 204, 204); border-left-width: 8px; border-left-style: solid;
}
.Paginate span.css_arr {
	border-color: rgb(221, 221, 221);
}
.Paginate a.css_arr {
	border-color: rgb(204, 204, 204);
}
.Paginate a.css_arr:hover {
	border: 1px solid rgb(204, 204, 204); color: rgb(34, 34, 34); background-color: rgb(204, 204, 204);
}
.Paginate a.css_arr:hover span.arr_l {
	border-top-color: rgb(204, 204, 204); border-right-color: rgb(85, 85, 85); border-bottom-color: rgb(204, 204, 204); border-top-width: 5px; border-right-width: 8px; border-bottom-width: 5px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid;
}
.Paginate a.css_arr:hover span.arr_r {
	border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-left-color: rgb(85, 85, 85); border-top-width: 5px; border-bottom-width: 5px; border-left-width: 8px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid;
}
.Paginate .inp_txt {
	padding: 3px 3px 2px; width: 30px; height: 17px; text-align: right; line-height: 17px; margin-top: 0px; margin-left: 25px;
}
.Paginate .page_all {
	line-height: 26px; margin-right: 5px;
}
